#banner { background: #000;}
.loader { border: 16px solid #f3f3f3; /* Light grey */ border-top: 16px solid #3498db; /* Blue */ border-radius: 50%; width: 120px; height: 120px; animation: spin 2s linear infinite; position: fixed; left: 43%; top: 30%;}@media screen and (max-width: 600px){ .loader { width: 60px; height: 60px; border: 10px solid #f3f3f3; /* Light grey */ border-top: 10px solid #3498db; /* Blue */ }}
@keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); }}
/*#line-chart{ right: 10px; margin-top: 50px; top: 50px;}#line-chart2{ right: 10px; top: 450px;}
#line-chart3{ left: 10px; top: 50px; margin-top: 50px;
}*/
.line-chart{ display: inline-block; width: 100%; }
.map-container { height: 300px; margin-top: 10px;}
#mapdiv { height: 300px; }
@media screen and (min-width: 768px) { #mapdiv { height: 350px; }}
@media screen and (min-width: 1200px) { #mapdiv { height: 450px; }}
#titleBeerchain{ margin-left: auto; margin-right: auto; color: white; text-align: center; vertical-align: middle; font-family: Helvetica Neue, Helvetica, Arial, sans-serif; height: 100%; } 
/*#speed{float:right;}*/
.speedText{color:white;position:relative;text-align:center;}
